{

    // InputMuteAction功能测试脚本

    "AbilityName": "TestPlayer_Ability_InputMuteAction_Set",

    "AbilityStacking": "Unique",



    "OnAbilityStart": 

    [

        // 指定模块整体屏蔽

        // {

        //     "$type" : "MoleMole.InputMuteAction",

        //     "Tag" : "InputMuteAction_Test_01",

        //     "CharacterMoveMute" : false,

        //     "CharacterSkillMute" : false,

        //     "CharacterSwitchMute" : false,

        //     "CharacterQTEMute" : false,

        //     "CharacterBagMute" : false,

        //     "CameraMoveMute" : false,

        // },



        // 指定按键单独屏蔽

        // 有Move、SkillA、SkillB、SkillD、SkillUltra等，详见InputType

        {

           "$type" : "MoleMole.InputEnableAction",

           "Tag" : "InputMuteAction_Test_01",

           "Infos": 

           [

               {

                   "InputType": "SkillA",

                   "Enabled": false

               },

               {

                   "InputType": "SkillD",

                   "Enabled": false

               }

           ]

        }

    ],

}